Dit artikel is ook beschikbaar in:
Vanwege enkele van onze recente updates, moet u, als u de oude gebruiker bent die de Transcy-app sinds 24 november 2020 achterstevoren heeft geïnstalleerd, op de knop "Update app" in Shopify-beheercentrum klikken om ervoor te zorgen dat al onze updates correct werken in uw Shopify-winkel .



Wij (Transcy) hebben alleen de nodige toestemming nodig om toegang te krijgen tot uw Shopify-accountgegevens, waaronder:

Shopify-accountgegevens bekijken: e-mailadressen, telefoonnummers en locaties van Shopify-accounts.
Beheer producten: producten, productvermeldingen, collecties.
Beheer uw online winkel: thema en pagina's in uw online winkel
Transcy heeft toegang tot gegevens zoals e-mailadressen, IP-adressen en browser user agents.
Bekijk Shopify-beheerder: Juridisch beleid
Beheer andere gegevens: locaties, landinstellingen en vertalingen.

Waarom hebben we deze toestemming nodig om toegang te krijgen tot uw Shopify-account

We gebruiken uw informatie om u een optimaal gebruik van de Site en de Services te bieden, deze te onderhouden, te verbeteren (alle functionaliteiten van de app zoals Vertaling, Valuta correct geïmplementeerd) en om ons en de Services te beschermen. van misbruik en wetsovertredingen.

We doen er alles aan om uw privacy te beschermen in overeenstemming met ons privébeleid en onze servicevoorwaarden . Daarom gebruiken we alle bovenstaande Shopify-gegevens alleen voor het toepassingsdoel en hoeft u zich geen zorgen te maken over het lekken van privé-informatie.

Mocht u meer ondersteuning nodig hebben, neem dan gerust contact met ons op via live chat of stuur een e-mail naar support@fireapps.io

Notitie
De inhoud van dit artikel is oorspronkelijk in het Engels geschreven en automatisch in het Nederlands vertaald. Raadpleeg de Engelse versie als er problemen zijn met het begrip.
Was dit artikel behulpzaam ?
annuleren
Dank je wel !